JDBCドライバーはどのバージョンを使えばよいのでしょうか?

RDBに接続するためのJDBCドライバーは、RDBベンダーが提供し、動作を保証する最新のJDBCドライバーを使用してください。

FAQやオンラインヘルプを含め、弊社が提供する情報の中には動作確認されたバージョンとして最新のものよりも古いバージョンが記載されていることがありますが、これは検証に使用したバージョンであり、参考情報として記載しています。
また、特定の条件でJDBCドライバーの原因で問題で発生した場合は弊社側では修正等の対応を行うことはできません。 JDBCドライバーの提供元であるベンダーに確認してください。
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
    キーワード:
  • パイプラインサービス
  • フローサービス
  • RDB
  • "SQL Server"
  • Oracle
  • DB2
  • 動作環境
  • JDBC
  • バージョン
  • PostgreSQL
  • MySQL
  • DrSum
他にご質問がございましたら、リクエストを送信してください

このセクションの記事

他のキーワードで検索する